body 	{
	color:#011BA9;
	font-family: Arial, Helvetica, sans-serif;
	font-size:medium;
	font-style:normal;
	font-weight:normal;
	background:#FFFFFF;
	margin:4px 0px 4px 4px;
	}
h1	{
	margin:0px 10px 0px 10px;
	font-size:x-large;
	}
h2	{
	margin:0px 10px 0px 10px;
	text-align:left;
	font-size:medium;
	}
h2.cent	{
	margin:0px 10px 0px 10px;
	text-align:center;
	font-size:medium;
	}
h3	{
	margin:0px 10px 0px 10px;
	font-size:small;
	font-weight:bold;
	}
/* Subtitle - normal small text*/
p.subt	{
	margin:0px 10px 0px 10px;
	font-size:small;
	font-weight:bold;
	}
/* Subtitle - medium text Blue*/
p.subtm	{
	margin:0px 10px 0px 10px;
	color:#0000FF;
	font-size:medium;
	font-weight:bold;
	}
/* Subtitle - medium text Grey*/
p.subtmgrey	{
	margin:0px 10px 0px 10px;
	color:gray;
	font-size:medium;
	font-weight:bold;
	}
/* Subtitle - large text Navy*/
p.subtl	{
	margin:0px 10px 0px 10px;
	color:#000080;
	font-size:large;
	font-weight:bold;
	}
/* Indented paragraph */
p.indnt {
	margin:0px 10px 0px 25px;
	}
/* Centred paragraph */
p.cent  {
	text-align:center;
	margin:0px 10px 0px 10px;
	}
/* Centred paragraph - large text*/
p.centL {
	font-size:x-large;
	text-align:center;
	font-weight:bold;
	margin:0px 10px 0px 10px;
	}
p.cents {
	font-size:small;
	text-align:center;
	margin:0px 10px 0px 10px;
	}
/* Normal paragraph */
p.norm  {
	margin:0px 10px 0px 10px;
	text-align:left;
	}
/* Normal paragraph - small text */
p.norms {
	font-size:small;
	margin:0px 10px 0px 10px;
	text-align:left;
	}
/* Invisible text */
p.invis {
	font-size:x-small;
	color:#FFFFFF;
	margin:0px 10px 0px 10px;
	text-align:left;
	}
/* Grey box - use as separator */
p.greybox 	{
		width:800px;
		height:25px;
		background:#E6E6E6;
		border-top:1px solid silver;
		border-bottom:1px solid silver;
		margin:10px 10px 10px 10px;
		font-size:small;
		text-align:left;
		}
p.greyboxsubtl  {
		width:800px;
		height:25px;
		background:#E6E6E6;
		border-top:1px solid silver;
		border-bottom:1px solid silver;
		margin:10px 10px 10px 10px;
		font-size:large;
		font-weight:bold;
		text-align:left;
		}
p.greyboxthin 	{
		width:800px;
		height:5px;
		background:#E6E6E6;
		margin:10px 10px 10px 10px;
		font-size:small;
		text-align:left;
		}

/* List format */
li.norm {
	margin:3px 0px 3px 0px;
	list-style-type:square;
	text-align:left;
	}

/* Menu heading paragraph */
p.menuT {
	margin:0px 0px 0px 0px;
	background:#011BA9;
	color:#FFFFFF;
	font-size:small;
	text-align:left;
	}
/* Image float left with border */
img.imgL	{
		float:left;
		margin:0px 10px 5px 10px;
		border:1px solid #778899;
		}
/* Image float left with no border */
img.imgLnb	{
		float:left;
		margin:0px 10px 5px 10px;
		border:0px;
		}
/* Image indented float left with border */
img.imgL2	{
		float:left;
		margin:0px 10px 5px 25px;
		border:1px solid #778899;
		}
/* Image float right with border */
img.imgR	{
		float:right;
		margin:5px 10px 5px 10px;
		border:1px solid #778899;
		}
/* Image float right with no border */
img.imgRnb	{
		float:right;
		margin:5px 10px 5px 10px;
		border:0;
		}
	
/* Set menu button position */
dl#menu				{
				width:190px;
				margin-top:0;
				margin-bottom:0;
				}
/* General button styles */
dt.btn 				{
				font:"arial";
				font-size:medium;
				text-align:left;
				}
/* General anchor styles */
dt.btn a  			{
	  			display:block;
	  			color:#011BA9;
	  			font-weight:normal; 
	  			text-decoration:none;
				height:19px;
	  			}
/* Specify the button state styles... */
/* Normal appearance no mouse on the item (mouseout - default) */
dt.btn a:link, a:visited	{
				border:0;
				}
/* When mouse is over the item (mouseover)*/
dt.btn a:hover			{
				background:#011BA9;
				color:#FFFFFF;
				border:0;
				font-weight:bold;
				}
/* When mouse is pressed on the item (omouseactive) */
dt.btn a:active 		{
				background:#1E90FF;
				color:#FFFFFF;
				border:0
				}
/* The Main page table settings - don't mess*/
table.tab1			{
				border-collapse:collapse;
				width:1020px;
				}
/* Table heading - column 1*/
table.tab1 th.c1		{
				border-top:1px solid #778899;
				border-left:1px solid #778899;
				height:80px;
				text-align:center;
				vertical-align:middle;
				width:190px;
				}
/* Table heading - column 2*/
table.tab1 th.c2		{
				border:1px solid #778899;
				border-left:0px;
				height:80px;
				text-align:center;
				vertical-align:middle;
				}
/* Table data - column 1 - Menu items */
table.tab1 td.c1		{
				border-left:1px solid #778899;
				border-right:1px solid #778899;
				text-align:left;
				width:190px;
				vertical-align:top;
				}
/* Table data - column 2 - Main data area */
table.tab1 td.c2		{
				border-left:1px solid #778899;
				text-align:left;
				vertical-align:top;
				}
/* Table footer - column 1 */
table.tab1 td.c1f		{
				vertical-align:bottom;
				border-bottom:1px solid #778899;
				border-left:1px solid #778899;
				text-align:left;
				width:190px;
				}
/* Table footer - column 2 */
table.tab1 td.c2f		{
				border:1px solid #778899;
				border-left:0px;
				text-align:left;
				vertical-align:top;
				}
/* Input form items */
/* Box around everything */
fieldset.srch1			{
				margin:0px 0px 0px 5px;
				border:1px solid #778899;
				width:400px;
				background:#F0F8FF;
				}
/* Name for the box */
legend.srch2			{
				margin:0px 0px 0px 10px;
				color:#011BA9;
				background:#F0F8FF;
				}
select.srch3			}
				text-align:left;
				margin:0px 0px 0px 5px;
				color:#011BA9;
				}
				
/* Table for displaying initial results for cat search */
table.tab2			{
				border-collapse:collapse;
				border:1px solid #778899;
				}
/* Heading for column 1 */
table.tab2 th.t2h1		{
				border:2px solid #FFFFFF;
				background:#D6E0FF;
				text-align:center;
				vertical-align:top;
				width:40px;
				}
/* Heading for column 2.... */
table.tab2 th.t2h2		{
				border:2px solid #FFFFFF;
				background:#D6E0FF;
				text-align:center;
				vertical-align:top;
				width:180px;
				}
table.tab2 th.t2h3		{
				border:2px solid #FFFFFF;
				background:#D6E0FF;
				text-align:center;
				vertical-align:top;
				width:180px;
				}
table.tab2 th.t2h4		{
				border:2px solid #FFFFFF;
				background:#D6E0FF;
				text-align:center;
				vertical-align:top;
				width:250px;
				}
table.tab2 th.t2h5		{
				border:2px solid #FFFFFF;
				background:#FFFFFF;
				text-align:center;
				vertical-align:top;
				width:45px;
				}
/* Data row - column 1 */
table.tab2 td.t2d1		{
				background:#D6E0FF;
				border:2px solid #FFFFFF;
				text-align:center;
				vertical-align:top;
				width:40px;
				font-size:medium;
				}
/* Data row - column 2.... */
table.tab2 td.t2d2		{
				background:#D6E0FF;
				border:2px solid #FFFFFF;
				text-align:left;
				vertical-align:top;
				width:180px;
				font-size:medium;
				}
table.tab2 td.t2d3		{
				background:#D6E0FF;
				border:2px solid #FFFFFF;
				text-align:left;
				vertical-align:top;
				width:180px;
				font-size:medium;
				}
table.tab2 td.t2d4		{
				background:#D6E0FF;
				border:2px solid #FFFFFF;
				text-align:left;
				vertical-align:top;
				width:200px;
				font-size:medium;
				}
table.tab2 td.t2d5		{
				border:2px solid #FFFFFF;
				text-align:center;
				vertical-align:middle;
				width:45px;
				font-size:medium;
				}

/* Table for basic cat detail search results */
table.tab3			{
				border-collapse:collapse;
				margin-left:5px;
				margin-right:5px;
				}
/* Headings in column 1 */
table.tab3 td.t3d1		{
				text-align:left;
				vertical-align:middle;
				width:210px;
				}
/* Data in column 2 */
table.tab3 td.t3d2		{
				text-align:left;
				vertical-align:middle;
				width:400px;
				}
/* Paragraph items for basic cat detail */
/* Headings in column 1 */
p.d120				{
				font-size:medium;
				font-weight:normal;
				text-align:left;
				margin:1px;
				}
/* Data in column 2 */
p.d230				{
				font-size:medium;
				font-weight:normal;
				border:1px solid #C0C0C0;
				margin:1px;
				background: #D6E0FF;
				text-align:left;
				height:20px;
				}
/* Data in column 2 - Bold*/
p.d230b				{
				font-size:medium;
				font-weight:bold;
				border:1px solid #C0C0C0;
				margin:1px;
				background: #D6E0FF;
				text-align:left;
				height:20px;
				}
/* Table for display the diary details */
table.tab4			{
				border-collapse:collapse;
				margin-left:5px;
				margin-right:5px;
				}
/* Data in column 1 */
table.tab4 td.t4d1		{
				text-align:center;
				vertical-align:middle;
				width:100px;
				}
/* Data in column 2.... */
table.tab4 td.t4d2		{
				text-align:center;
				vertical-align:middle;
				width:60px;
				}
table.tab4 td.t4d3		{
				text-align:left;
				vertical-align:middle;
				width:60px;
				}
table.tab4 td.t4d4		{
				text-align:left;
				vertical-align:middle;
				width:400px;
				}
table.tab4 td.t4d5		{
				text-align:left;
				vertical-align:middle;
				width:200px;
				}
table.tab4 td.t4d5		{
				text-align:left;
				vertical-align:middle;
				width:50px;
				}
				
/* Genetics table 1 - don't mess*/
table.gen1_tab			{
				margin:0px 10px 0px 20px;
				border-collapse:collapse;
				width:400px;
				}
table.gen1_tab td		{
				text-align:center;
				vertical-align:middle;
				width:100px;
				}
table.gen1_tab td.clear		{
				border:0;
				width:100px;
				font-size:small;
				}
table.gen1_tab td.red		{
				border:1px solid silver;
				width:100px;
				color:red;
				font-weight:bold;
				font-size:small;
				}
table.gen1_tab td.norm		{
				border:1px solid silver;
				width:100px;
				font-size:small;
				}
table.gen2_tab			{
				margin:0px 10px 0px 40px;
				border-collapse:collapse;
				width:720px;
				}
table.gen2_tab td		{
				font-size:small;
				text-align:center;
				vertical-align:middle;
				width:120px;
				}
table.gen2_tab td.clear		{
				border:0;
				width:120px;
				}
table.gen2_tab td.norm		{
				border:1px solid silver;
				width:120px;
				}
table.gen2_tab td.f		{
				border:1px solid silver;
				background:#FFE1F0;
				width:120px;
				}
table.gen2_tab td.m		{
				border:1px solid silver;
				background:#BDDEFF;
				width:120px;
				}
/* Table for Links page */
table.tab_lnk			{
				border-collapse:collapse;
				margin:0px 10px 0px 40px;
				}
/* Column 1 - the link */
table.tab_lnk td.tlnkd1		{
				text-align:left;
				vertical-align:middle;
				width:300px;
				}
/* Column 2 - Link Notes */
table.tab_lnk td.tlnkd2		{
				text-align:left;
				vertical-align:middle;
				width:450px;
				}
				
				